<?php // Mobile nav
if ( has_nav_menu( 'main-nav' ) ) {
	wp_nav_menu( array( 
		'theme_location'	=> 'main-nav',
		'container'			=> 'nav',
		'container_class'	=> 'mobile-nav',
		'after'				=> '<span class="menu-arrow"><i class="fas fa-chevron-right"></i></span>'
	) ); 
} ?>